<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_REP_HOLDELECTION Field
ErrorCodes Class See Also

Time to hold an election.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public const int DB_REP_HOLDELECTION

Visual Basic (Declaration)

    Public Const DB_REP_HOLDELECTION As Integer

Visual C++

    public:
    literal int DB_REP_HOLDELECTION

# See Also

ErrorCodes Class
BerkeleyDB Namespace